#. extracted from helpcontent2/source/text/simpress/04
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-01-08 13:42+0100\n"
"PO-Revision-Date: 2017-02-17 08:11+0000\n"
"Last-Translator: kees538 <kees538@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1487319065.000000\n"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"tit\n"
"help.text"
msgid "Shortcut Keys for $[officename] Impress"
msgstr "Sneltoetsen voor $[officename] Impress"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3150342\n"
"help.text"
msgid "<bookmark_value>shortcut keys; in presentations</bookmark_value><bookmark_value>presentations; shortcut keys</bookmark_value>"
msgstr "<bookmark_value>sneltoetsen; in presentaties</bookmark_value><bookmark_value>presentaties; sneltoetsen</bookmark_value>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150342\n"
"1\n"
"help.text"
msgid "<variable id=\"impress_keys\"><link href=\"text/simpress/04/01020000.xhp\" name=\"Shortcut Keys for $[officename] Impress\">Shortcut Keys for $[officename] Impress</link></variable>"
msgstr "<variable id=\"impress_keys\"><link href=\"text/simpress/04/01020000.xhp\" name=\"Sneltoetsen voor $[officename] Impress\">Sneltoetsen voor $[officename] Impress</link></variable>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145791\n"
"2\n"
"help.text"
msgid "The following is a list of shortcut keys for $[officename] Impress."
msgstr "Dit is een lijst met sneltoetsen voor $[officename] Impress."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154658\n"
"128\n"
"help.text"
msgid "You can also use the <link href=\"text/shared/04/01010000.xhp\" name=\"general shortcut keys\">general shortcut keys</link> in $[officename]."
msgstr "U kunt ook de <link href=\"text/shared/04/01010000.xhp\" name=\"algemene sneltoetsen\">algemene sneltoetsen</link> in $[officename] gebruiken."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145386\n"
"3\n"
"help.text"
msgid "Function Keys for $[officename] Impress"
msgstr "Functietoetsen voor $[officename] Impress"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151242\n"
"4\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Sneltoetsen"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148604\n"
"6\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Effect</emph>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150214\n"
"7\n"
"help.text"
msgid "F2"
msgstr "F2"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154653\n"
"8\n"
"help.text"
msgid "Edit text."
msgstr "Tekst bewerken."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153811\n"
"11\n"
"help.text"
msgid "F3"
msgstr "F3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145116\n"
"12\n"
"help.text"
msgid "Enter Group."
msgstr "Groepering betreden."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149052\n"
"13\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147298\n"
"14\n"
"help.text"
msgid "Exit Group."
msgstr "Groepering verlaten."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3166468\n"
"15\n"
"help.text"
msgid "Shift+F3"
msgstr "Shift+F3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3157874\n"
"16\n"
"help.text"
msgid "Duplicate"
msgstr "Dupliceren"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149349\n"
"17\n"
"help.text"
msgid "F4"
msgstr "F4"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150746\n"
"18\n"
"help.text"
msgid "Position and Size"
msgstr "Positie en grootte"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153036\n"
"19\n"
"help.text"
msgid "F5"
msgstr "F5"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153085\n"
"20\n"
"help.text"
msgid "View Slide Show."
msgstr "Presentatie weergeven."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10769\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F5"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F5"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN1078E\n"
"help.text"
msgid "Navigator"
msgstr "Navigator"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150860\n"
"21\n"
"help.text"
msgid "F7"
msgstr "F7"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154559\n"
"22\n"
"help.text"
msgid "Spellcheck"
msgstr "Spellingcontrole"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153004\n"
"23\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F7"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F7"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147366\n"
"24\n"
"help.text"
msgid "Thesaurus"
msgstr "Synoniemenlijst"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155925\n"
"25\n"
"help.text"
msgid "F8"
msgstr "F8"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149882\n"
"26\n"
"help.text"
msgid "Edit Points."
msgstr "Punten bewerken."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155439\n"
"27\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F8"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F8"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148393\n"
"28\n"
"help.text"
msgid "Fit text to frame."
msgstr "Tekst aanpassen aan frame."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155373\n"
"29\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150470\n"
"30\n"
"help.text"
msgid "Styles and Formatting"
msgstr "Stijlen en opmaak"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150962\n"
"35\n"
"help.text"
msgid "Shortcut Keys in Slide Shows"
msgstr "Sneltoetsen in presentaties"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147562\n"
"36\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Sneltoetsen"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151268\n"
"37\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Effect</emph>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154642\n"
"38\n"
"help.text"
msgid "Esc"
msgstr "Esc"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152934\n"
"39\n"
"help.text"
msgid "End presentation."
msgstr "Presentatie beëindigen."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153625\n"
"40\n"
"help.text"
msgid "Spacebar or Right arrow or Down arrow or Page Down or Enter or Return or N"
msgstr "Spatiebalk of rechterpijltoets of pijl omlaag of Page Down of Enter of Return of N"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150262\n"
"41\n"
"help.text"
msgid "Play next effect (if any, else go to next slide)."
msgstr "Speel het volgende effect af (indien aanwezig, anders naar volgende dia)."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155848\n"
"42\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+PageDown"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149984\n"
"43\n"
"help.text"
msgid "Go to next slide without playing effects."
msgstr "Ga naar de volgende dia zonder effecten af te spelen."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149290\n"
"44\n"
"help.text"
msgid "[number] + Enter"
msgstr "[cijfer] + Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149757\n"
"45\n"
"help.text"
msgid "Type a number of a slide and press Enter to go to the slide."
msgstr "Typ het nummer van een dia en druk op Enter om naar de dia te gaan."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id7291787\n"
"help.text"
msgid "Left arrow or Up arrow or Page Up or Backspace or P"
msgstr "Linkerpijltoets of pijl omhoog of Page Up of Backspace of P"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id945158\n"
"help.text"
msgid "Play previous effect again. If no previous effect exists on this slide, show previous slide."
msgstr "Vorig effect nogmaals afspelen. Als deze dia geen eerder effect bevat, vorige dia weergeven."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151172\n"
"46\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+PageUp"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153906\n"
"47\n"
"help.text"
msgid "Go to the previous slide without playing effects."
msgstr "Ga naar de vorige dia zonder effecten af te spelen."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3158399\n"
"50\n"
"help.text"
msgid "Home"
msgstr "Home"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145412\n"
"51\n"
"help.text"
msgid "Jump to first slide in the slide show."
msgstr "Naar de eerste dia van de presentatie gaan."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154294\n"
"52\n"
"help.text"
msgid "End"
msgstr "End"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154258\n"
"53\n"
"help.text"
msgid "Jump to the last slide in the slide show."
msgstr "Naar de laatste dia van de presentatie gaan."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153580\n"
"54\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Page Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Commando </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Pagina Omhoog"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150702\n"
"55\n"
"help.text"
msgid "Go to the previous slide."
msgstr "Naar de vorige dia gaan."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152944\n"
"56\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Page Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Commando </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Pagina Omlaag"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153690\n"
"57\n"
"help.text"
msgid "Go to the next slide."
msgstr "Naar de volgende dia gaan."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149933\n"
"141\n"
"help.text"
msgid "B or ."
msgstr "B of ."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154794\n"
"142\n"
"help.text"
msgid "Show black screen until next key or mouse wheel event."
msgstr "Toon zwart scherm tot de volgende toetsaanslag of muiswielactie."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153532\n"
"143\n"
"help.text"
msgid "W or ,"
msgstr "W of ,"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150975\n"
"144\n"
"help.text"
msgid "Show white screen until next key or mouse wheel event."
msgstr "Toon wit scherm tot de volgende toetsaanslag of muiswielactie."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151313\n"
"60\n"
"help.text"
msgid "Shortcut Keys in the Normal View"
msgstr "Sneltoetsen in de normale weergave"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150994\n"
"61\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Sneltoetsen"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152960\n"
"62\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Effect</emph>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154472\n"
"67\n"
"help.text"
msgid "Plus(+) Key"
msgstr "Toets +"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146125\n"
"68\n"
"help.text"
msgid "Zoom in."
msgstr "Inzoomen."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147526\n"
"69\n"
"help.text"
msgid "Minus(-) Key"
msgstr "Toets -"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154570\n"
"70\n"
"help.text"
msgid "Zoom out."
msgstr "Uitzoomen."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153670\n"
"124\n"
"help.text"
msgid "Times(×) Key (number pad)"
msgstr "Maal(×) Toets (numeriek toetsenblok)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150831\n"
"127\n"
"help.text"
msgid "Fit page in window."
msgstr "Pagina in venster passen."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148406\n"
"126\n"
"help.text"
msgid "Divide(÷) Key (number pad)"
msgstr "Delen(÷) Toets (numeriek toetsenblok)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155902\n"
"125\n"
"help.text"
msgid "Zoom in on current selection."
msgstr "Inzoomen op huidige selectie."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154195\n"
"71\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+G"
msgstr "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+G"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151284\n"
"72\n"
"help.text"
msgid "Group selected objects."
msgstr "Geselecteerde objecten groeperen."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154127\n"
"73\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+A"
msgstr "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+A"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151325\n"
"74\n"
"help.text"
msgid "Ungroup selected group."
msgstr "Groepering van geselecteerde groep opheffen."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149309\n"
"120\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ click"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Commando </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + klik"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148996\n"
"121\n"
"help.text"
msgid "Enter a group, so that you can edit the individual objects of the group. Click outside the group to return to the normal view."
msgstr "Open een groepering zodat u de afzonderlijke objecten van de groepering kunt bewerken. Klik buiten de groepering om terug te gaan naar de normale weergave."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149485\n"
"75\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ K"
msgstr "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Commando </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ K"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151253\n"
"76\n"
"help.text"
msgid "Combine selected objects."
msgstr "Geselecteerde objecten combineren."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149104\n"
"77\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ K"
msgstr "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Commando </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ K"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154834\n"
"78\n"
"help.text"
msgid "Split selected object. This combination only works on an object that was created by combining two or more objects."
msgstr "Geselecteerd object splitsen. Deze combinatie werkt alleen voor een object dat is gemaakt door samenvoeging van twee of meer objecten."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149784\n"
"79\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Plus key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ toets +"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147088\n"
"80\n"
"help.text"
msgid "Bring to Front."
msgstr "Vooraan plaatsen."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148972\n"
"81\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Plus key"
msgstr "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Commando </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ toets +"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154900\n"
"82\n"
"help.text"
msgid "Bring Forward."
msgstr "Naar voren brengen."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149040\n"
"83\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Minus key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Commando </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ toets -"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147580\n"
"84\n"
"help.text"
msgid "Send Backward."
msgstr "Naar achteren zetten."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148742\n"
"85\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Minus key"
msgstr "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Commando </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ toets -"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152775\n"
"86\n"
"help.text"
msgid "Send to Back."
msgstr "Achteraan plaatsen."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3156192\n"
"87\n"
"help.text"
msgid "Shortcut Keys when Editing Text"
msgstr "Sneltoetsen voor het wijzigen van tekst"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3147326\n"
"88\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Sneltoetsen"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3155137\n"
"89\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Effect</emph>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3155432\n"
"102\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Ctrl</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Hyphen(-)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Ctrl</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Hyphen(-)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3150712\n"
"104\n"
"help.text"
msgid "Soft hyphens; hyphenation set by you."
msgstr "Zachte afbreekstreepjes; woordafbreking door u ingesteld."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3150732\n"
"303\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+minus sign (-)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+minus sign (-)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3148394\n"
"302\n"
"help.text"
msgid "Non-breaking hyphen (is not used for hyphenation)"
msgstr "Niet-afbrekend streepje (wordt niet gebruikt voor woord-afbreking)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3147321\n"
"108\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Space"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Space"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3150260\n"
"110\n"
"help.text"
msgid "Non-breaking spaces. Non-breaking spaces are not used for hyphenation and are not expanded if the text is justified."
msgstr "Vaste spatie. Vaste spatie Niet-afbrekende spaties worden niet gebruikt voor woordafbreking en worden niet uitgebreid als de tekst gerechtvaardigd is."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3150281\n"
"111\n"
"help.text"
msgid "Shift+Enter"
msgstr "Shift+Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3150294\n"
"113\n"
"help.text"
msgid "Line break without paragraph change"
msgstr "Regeleinde zonder alineawijziging"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153818\n"
"120\n"
"help.text"
msgid "Arrow Left"
msgstr "Pijl naar links"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153930\n"
"121\n"
"help.text"
msgid "Move cursor to left"
msgstr "Verplaats cursor naar links"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153949\n"
"122\n"
"help.text"
msgid "Shift+Arrow Left"
msgstr "Shift+Arrow Left"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153963\n"
"124\n"
"help.text"
msgid "Move cursor with selection to the left"
msgstr "Verplaats de cursor met de selectie naar links"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3148631\n"
"125\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Left"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Left"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3148656\n"
"127\n"
"help.text"
msgid "Go to beginning of word"
msgstr "Ga naar het begin van het woord"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154244\n"
"128\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Left"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Left"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154270\n"
"130\n"
"help.text"
msgid "Selecting to the left word by word"
msgstr "Woord voor woord naar links selecteren"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153147\n"
"131\n"
"help.text"
msgid "Arrow Right"
msgstr "Pijl naar rechts"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153161\n"
"132\n"
"help.text"
msgid "Move cursor to right"
msgstr "Verplaats de cursor naar rechts"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153180\n"
"133\n"
"help.text"
msgid "Shift+Arrow Right"
msgstr "Shift+Arrow Right"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154048\n"
"135\n"
"help.text"
msgid "Move cursor with selection to the right"
msgstr "Verplaats de cursor met selectie naar rechts"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154067\n"
"136\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Right"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Right"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154093\n"
"138\n"
"help.text"
msgid "Go to start of next word"
msgstr "Ga naar het begin van het volgende woord"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3155272\n"
"139\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Right"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Right"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3155298\n"
"141\n"
"help.text"
msgid "Selecting to the right word by word"
msgstr "Woord voor woord selecteren naar rechts"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154718\n"
"142\n"
"help.text"
msgid "Arrow Up"
msgstr "Pijl omhoog"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154731\n"
"143\n"
"help.text"
msgid "Move cursor up one line"
msgstr "Verplaats de cursor één regel omhoog"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154750\n"
"144\n"
"help.text"
msgid "Shift+Arrow Up"
msgstr "Shift+Arrow Up"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153199\n"
"146\n"
"help.text"
msgid "Selecting lines in an upwards direction"
msgstr "Regels omhoog selecteren"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii6452528\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Up"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii1764275\n"
"help.text"
msgid "Move cursor to beginning of the previous paragraph"
msgstr "Verplaats cursor naar het begin van de vorige alinea"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii778527\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Up"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii1797235\n"
"help.text"
msgid "Select to beginning of paragraph. Next keystroke extends selection to beginning of previous paragraph"
msgstr "Selecteer tot aan het begin van de alinea. De volgende toetsaanslag breidt de selectie uit naar het begin van de vorige alinea"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153218\n"
"147\n"
"help.text"
msgid "Arrow Down"
msgstr "Pijl omlaag"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153232\n"
"148\n"
"help.text"
msgid "Move cursor down one line"
msgstr "Verplaats de cursor één regel omlaag"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153317\n"
"149\n"
"help.text"
msgid "Shift+Arrow Down"
msgstr "Shift+Arrow Down"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153331\n"
"151\n"
"help.text"
msgid "Selecting lines in a downward direction"
msgstr "Selecteer regels in naar beneden"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii578936\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Down"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii6164433\n"
"help.text"
msgid "Move cursor to end of paragraph. Next keystroke move cursor to end of next paragraph"
msgstr "Verplaat de cursor naar het einde van de alinea. De volgende toetsaanslag verplaatst de cursor naar het einde van de volgende alinea"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii7405011\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>Shift+Pijl omlaag"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3729361\n"
"help.text"
msgid "Select to end of paragraph. Next keystroke extends selection to end of next paragraph"
msgstr "Selecteer tot aan het einde van de alinea. De volgende toetsaanslag breidt de selectie uit naar het einde van de volgende alinea"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153351\n"
"152\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Left</caseinline><defaultinline>Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Left</caseinline><defaultinline>Home</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154512\n"
"153\n"
"help.text"
msgid "Go to beginning of line"
msgstr "Ga naar het begin van de regel"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154531\n"
"154\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Arrow Left</caseinline><defaultinline>Shift+Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Arrow Left</caseinline><defaultinline>Shift+Home</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154544\n"
"156\n"
"help.text"
msgid "Go and select to the beginning of a line"
msgstr "Ga naar en selecteer tot aan het begin van een regel"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3150972\n"
"157\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Right</caseinline><defaultinline>End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Right</caseinline><defaultinline>End</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3150986\n"
"158\n"
"help.text"
msgid "Go to end of line"
msgstr "Ga naar het einde van de regel"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151005\n"
"159\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Arrow Right</caseinline><defaultinline>Shift+End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Arrow Right</caseinline><defaultinline>Shift+End</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3151019\n"
"161\n"
"help.text"
msgid "Go and select to end of line"
msgstr "Ga naar en selecteer tot aan het einde van de regel"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3149371\n"
"162\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Up</caseinline><defaultinline>Ctrl+Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Up</caseinline><defaultinline>Ctrl+Home</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3149396\n"
"164\n"
"help.text"
msgid "Go to start of text block in slide"
msgstr "Ga naar het begin van het teksblok in de dia"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151030\n"
"165\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Arrow Up</caseinline><defaultinline>Ctrl+Shift+Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Arrow Up</caseinline><defaultinline>Ctrl+Shift+Home</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3151055\n"
"167\n"
"help.text"
msgid "Go and select text to start of text block in slide"
msgstr "Ga naar en selecteer tekst tot aan het begin van het tekstblok in de dia"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151075\n"
"168\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Down</caseinline><defaultinline>Ctrl+End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Down</caseinline><defaultinline>Ctrl+End</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3149732\n"
"170\n"
"help.text"
msgid "Go to end of text block in slide"
msgstr "Ga naar het eind van het tekstblok in de dia"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3149750\n"
"171\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Arrow Down</caseinline><defaultinline>Ctrl+Shift+End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Arrow Down</caseinline><defaultinline>Ctrl+Shift+End</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3147064\n"
"173\n"
"help.text"
msgid "Go and select text to end of document"
msgstr "Ga naar en selecteer tekst tot aan het eind van het tekstblok in de dia"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3148448\n"
"192\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Fn+Backspace</caseinline><defaultinline>Ctrl+Del</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Fn+Backspace</caseinline><defaultinline>Ctrl+Del</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3148474\n"
"194\n"
"help.text"
msgid "Delete text to end of word"
msgstr "Verwijder tekst tot aan het eind van het woord"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151080\n"
"195\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Backspace"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Backspace"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3151106\n"
"197\n"
"help.text"
msgid "Delete text to beginning of word"
msgstr "Verwijder tekst tot aan het begin van het woord"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii9959715\n"
"help.text"
msgid "In a list: delete an empty paragraph in front of the current paragraph"
msgstr "In een lijst: verwijder een lege alinea vóór de huidige alinea"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151124\n"
"198\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Fn</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Del"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Fn</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Del"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3146919\n"
"200\n"
"help.text"
msgid "Delete text to end of sentence"
msgstr "Verwijder tekst tot aan het einde van de zin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3146937\n"
"201\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Backspace"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Backspace"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153532\n"
"203\n"
"help.text"
msgid "Delete text to beginning of sentence"
msgstr "Verwijder tekst tot aan het begin van de zin"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156192\n"
"87\n"
"help.text"
msgid "Shortcut Keys in $[officename] Impress"
msgstr "Sneltoetsen voor $[officename] Impress"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147326\n"
"88\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Sneltoetsen"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155137\n"
"89\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Effect</emph>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153520\n"
"90\n"
"help.text"
msgid "Arrow key"
msgstr "Pijltoets"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147077\n"
"91\n"
"help.text"
msgid "Moves the selected object or the page view in the direction of the arrow."
msgstr "Verplaatst het geselecteerde object of de paginaweergave in de richting van de pijl."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154384\n"
"92\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Arrow Key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Commando </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ pijltoets"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153279\n"
"93\n"
"help.text"
msgid "Move around in the page view."
msgstr "Navigeren in de paginaweergave."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153354\n"
"94\n"
"help.text"
msgid "Shift + drag"
msgstr "Shift + slepen"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148650\n"
"95\n"
"help.text"
msgid "Constrains the movement of the selected object horizontally or vertically."
msgstr "Beperkt verplaatsing van het geselecteerde object horizontaal of verticaal."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154117\n"
"98\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ drag (with <link href=\"text/shared/optionen/01070500.xhp\" name=\"Copy when moving\">Copy when moving</link> option active)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Commando </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ slepen(met de optie <link href=\"text/shared/optionen/01070500.xhp\" name=\"Kopie bij verplaatsen\">Copy when moving</link> actief)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150584\n"
"99\n"
"help.text"
msgid "Hold down <switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline> and drag an object to create a copy of the object."
msgstr "Houd <switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline> ingedrukt en sleep een object om er een kopie van te maken."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151304\n"
"100\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> Key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>-toets"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156274\n"
"101\n"
"help.text"
msgid "Hold down <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> to draw or resize objects by dragging from the center of the object outward."
msgstr "Houd <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> ingedrukt om objecten te tekenen of een ander formaat te geven door vanuit het midden van het object naar buiten te slepen."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147314\n"
"102\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> key+click"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>-toets+klikken"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155122\n"
"103\n"
"help.text"
msgid "Select the object behind the currently selected object."
msgstr "Het object achter het geselecteerde object selecteren."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149008\n"
"104\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+click"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+klikken"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156368\n"
"105\n"
"help.text"
msgid "Select the object in front of the currently selected object."
msgstr "Het object vóór het geselecteerde object selecteren."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148879\n"
"106\n"
"help.text"
msgid "Shift+click"
msgstr "Shift+klikken"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155908\n"
"107\n"
"help.text"
msgid "Select adjacent items or a text passage. Click at the start of a selection, move to the end of the selection, and then hold down Shift while you click."
msgstr "Aangrenzende items of een tekstpassage selecteren. Klik aan het begin en vervolgens aan het eind van de te selecteren tekst, en houd bij de tweede klik Shift ingedrukt."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149543\n"
"108\n"
"help.text"
msgid "Shift+drag (when resizing)"
msgstr "Shift+slepen (bij het aanpassen van de grootte)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150689\n"
"109\n"
"help.text"
msgid "Hold down Shift while dragging to resize an object to maintain the proportions of the object."
msgstr "Houd Shift tijdens het slepen ingedrukt om de grootte van een object te wijzigen met behoud van de verhoudingen."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150115\n"
"110\n"
"help.text"
msgid "Tab key"
msgstr "Tab-toets"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155858\n"
"111\n"
"help.text"
msgid "Select objects in the order in which they were created."
msgstr "Objecten selecteren in de volgorde waarin ze zijn gemaakt."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147475\n"
"112\n"
"help.text"
msgid "Shift+Tab"
msgstr "Shift+Tab"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153695\n"
"113\n"
"help.text"
msgid "Select objects in the reverse order in which they were created."
msgstr "Objecten in omgekeerde volgorde selecteren: van het laatst gemaakte naar het eerst gemaakte."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147496\n"
"116\n"
"help.text"
msgid "Escape"
msgstr "Esc-toets"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146141\n"
"117\n"
"help.text"
msgid "Exit current mode."
msgstr "Huidige modus afsluiten."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147615\n"
"132\n"
"help.text"
msgid "Enter"
msgstr "Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145119\n"
"133\n"
"help.text"
msgid "Activate a placeholder object in a new presentation (only if the frame is selected)."
msgstr "Een tijdelijke aanduiding in een nieuwe presentatie activeren (alleen als het frame is geselecteerd)."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145258\n"
"131\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149563\n"
"130\n"
"help.text"
msgid "Moves to the next text object on the slide."
msgstr "Naar het volgende tekstobject op de dia gaan."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146910\n"
"129\n"
"help.text"
msgid "If there are no text objects on the slide, or if you reached the last text object, a new slide is inserted after the current slide. The new slide uses the same layout as the current slide."
msgstr "Als er geen tekstobjecten op de dia staan of als u het laatste tekstobject hebt bereikt, wordt een nieuwe dia ingevoegd na de huidige dia. De nieuwe dia heeft dezelfde lay-out als de huidige dia."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id4478286\n"
"help.text"
msgid "PageUp"
msgstr "Volgende pagina"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id2616351\n"
"help.text"
msgid "Switch to the previous slide. No function on the first slide."
msgstr "Schakelt over naar de vorige dia. Geen functie bij de eerste dia."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id950956\n"
"help.text"
msgid "PageDown"
msgstr "Vorige pagina"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id4433423\n"
"help.text"
msgid "Switch to the next slide. No function on the last slide."
msgstr "Schakelt over naar de volgende dia. Geen functie bij de laatste dia."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149138\n"
"134\n"
"help.text"
msgid "Navigating with the Keyboard in Slide Sorter"
msgstr "Navigeren met het toetsenbord in Diasorteerder"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN110AA\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Sneltoetsen"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN110B0\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Effect</emph>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153254\n"
"help.text"
msgid "Home/End"
msgstr "Home/End"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153268\n"
"help.text"
msgid "Set the focus to the first/last slide."
msgstr "Stelt de focus in op de eerste/laatste dia."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154811\n"
"help.text"
msgid "Left/Right arrow keys or Page Up/Down"
msgstr "Links/rechts pijltoetsen of pagina omhoog/omlaag"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145073\n"
"help.text"
msgid "Set the focus to the next/previous slide."
msgstr "Stelt de focus in op de volgende/vorige dia."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145086\n"
"help.text"
msgid "Enter"
msgstr "Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3157548\n"
"help.text"
msgid "Change to Normal Mode with the active slide."
msgstr "Overschakelen naar de normale modus met de actieve dia."
